Version: app-misc/hivex 1.3.14:0

Depends On: virtual/libiconv virtual/libintl dev-libs/libxml2:2 ocaml? ( dev-lang/ocaml[ocamlopt] dev-ml/findlib[ocamlopt] ) readline? ( sys-libs/readline:0 ) perl? ( dev-perl/IO-stringy ) ruby? ( ruby_targets_ruby22? ( dev-lang/ruby:2.2 ) ruby_targets_ruby23? ( dev-lang/ruby:2.3 ) ) python? ( python_single_target_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) python_single_target_python3_4? ( dev-lang/python:3.4 ) python_single_target_python3_5? ( dev-lang/python:3.5 ) python_single_target_python3_6? ( dev-lang/python:3.6 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,python_targets_python3_4(-)?,python_targets_python3_5(-)?,python_targets_python3_6(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),python_single_target_python2_7(+)?,python_single_target_python3_4(+)?,python_single_target_python3_5(+)?,python_single_target_python3_6(+)?] ) perl? ( test? ( dev-perl/Pod-Coverage dev-perl/Test-Pod-Coverage ) ) ruby_targets_ruby22? ( ruby? ( dev-ruby/rake[ruby_targets_ruby22] virtual/rubygems[ruby_targets_ruby22] dev-ruby/rdoc[ruby_targets_ruby22] ) ) ruby_targets_ruby23? ( ruby? ( dev-ruby/rake[ruby_targets_ruby23] virtual/rubygems[ruby_targets_ruby23] dev-ruby/rdoc[ruby_targets_ruby23] ) ) test? ( ruby_targets_ruby22? ( ruby? ( virtual/rubygems[ruby_targets_ruby22] ) ) ruby_targets_ruby23? ( ruby? ( virtual/rubygems[ruby_targets_ruby23] ) ) ) dev-lang/perl:=

USE Flags:ocaml readline +perl python test static-libs ruby test elibc_FreeBSD ruby_targets_ruby22 ruby_targets_ruby23 python_targets_python2_7 python_targets_python3_4 python_targets_python3_5 python_targets_python3_6 python_single_target_python2_7 python_single_target_python3_4 python_single_target_python3_5 python_single_target_python3_6

Version: app-misc/hivex 1.3.11-r1:0

Depends On: virtual/libiconv virtual/libintl dev-libs/libxml2:2 ocaml? ( dev-lang/ocaml[ocamlopt] dev-ml/findlib[ocamlopt] ) readline? ( sys-libs/readline:0 ) perl? ( dev-perl/IO-stringy ) ruby? ( ruby_targets_ruby22? ( dev-lang/ruby:2.2 ) ) python? ( python_single_target_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) python_single_target_python3_4? ( dev-lang/python:3.4 ) python_single_target_python3_5? ( dev-lang/python:3.5 ) python_single_target_python3_6? ( dev-lang/python:3.6 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,python_targets_python3_4(-)?,python_targets_python3_5(-)?,python_targets_python3_6(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),python_single_target_python2_7(+)?,python_single_target_python3_4(+)?,python_single_target_python3_5(+)?,python_single_target_python3_6(+)?] ) dev-lang/perl perl? ( test? ( dev-perl/Pod-Coverage dev-perl/Test-Pod-Coverage ) ) ruby_targets_ruby22? ( ruby? ( dev-ruby/rake[ruby_targets_ruby22] virtual/rubygems[ruby_targets_ruby22] dev-ruby/rdoc[ruby_targets_ruby22] ) ) test? ( ruby_targets_ruby22? ( ruby? ( virtual/rubygems[ruby_targets_ruby22] ) ) ) >=app-portage/elt-patches-20170422 dev-lang/perl[-build(-)]

USE Flags:ocaml readline +perl python test static-libs ruby test elibc_FreeBSD ruby_targets_ruby22 python_targets_python2_7 python_targets_python3_4 python_targets_python3_5 python_targets_python3_6 python_single_target_python2_7 python_single_target_python3_4 python_single_target_python3_5 python_single_target_python3_6

1.3.11-r11.3.14
"amd64 x86""amd64 x86"
comments powered by Disqus